QGIS Application - Feature request #9003
Export report in georeferencer plugin does not export all gcp table attributes
2013-11-04 12:32 PM - George Rodrigues da Cunha Silva

Status: Open

Priority: Normal

Assignee:

Category: C++ plugins/Georeferencer

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 17659
Description

| save the GCP report just fine, but it does not export the deltas and RMS error calculations.

| need this to justify to customers the accuracy of the imagery. | can surely take a print screen of the report, but with a high number of
points, it becomes a painful issue.

History

#1 - 2013-11-05 02:03 AM - Giovanni Manghi
- Target version changed from Version 2.0.0 to Future Release - High Priority

#2 - 2014-06-29 06:59 AM - Jiirgen Fischer
- Category changed from C++ Plugins to C++ plugins/Georeferencer

#3 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No
